<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_FinanceController")) {
    /**
     * Class WpBookingPro_FinanceController
     */
    class WpBookingPro_FinanceController extends woobooking_controller
    {
        /**
         * @return mixed
         * @throws Exception
         */
        public function ajax_get_item()
        {
            return self::view("finance.form");
        }

        /**
         * @return mixed
         * @throws Exception
         */
        public function ajax_add_new_event()
        {
            //TODO check permission add new
            return self::view("finance.form");
        }
    }
}
?>